#aguarde {
	position:absolute;
	width:580px;
	height:450px;
	;
}
#scrollContentDiv {
	position:absolute;
	width:600px;
	height:450px;
	left:180px;
	top:65px;
	;
	overflow: auto;
	clip:          rect(   );
}
#galaxyContentDiv {position:absolute; width:150px; height:130px; left:7px; top:360px;; overflow: auto; clip:  rect(   )}
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0033CC; text-decoration: none }
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF6600; text-decoration: none }
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0033CC; text-decoration: none}
td {  color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.caixabusca {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000066; background-color: #FFFFDF; height: 20px; width: 150px; border: #FFFFFF; border-style: inset; clip:  rect(   )}
.submit {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; background-color: #000099; height: 18px; width: 75px; clip:  rect(   )}
body         { scrollbar-face-color: #000099; scrollbar-shadow-color: #FFFFDF;                scrollbar-highlight-color: #FFFFDF; scrollbar-3dlight-color: #FFFFDF; scrollbar-darkshadow-color: #FFFFDF; scrollbar-track-color: #FFFFDF; scrollbar-arrow-color: #ffffff }
